<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Skool Login</title>
    <link rel="stylesheet" href="css/main.css">
</head>
<body>
    <div class="login-header">
        <div class="skool-logo">skoool</div>
    </div>
    <div class="login-main">
        <p class="login-main-p-1">Welcome</p>
        <p class="login-main-p-2">to your fresh, simple &</p>
        <p class="login-main-p-3">New School Life</p>
        <button class="login-google">
            <img class="google-logo" src="/images/google-logo.svg"/>
            <div class="login-google-text">Login with google</div>
        </button>
    </div>
</body>
</html>